﻿*{box-sizing:border-box;margin:0;padding:0}html{width:100%;height:100%}body{background-color:#333333;width:100%;height:100%;overflow:hidden;font-family: -apple-system, BlinkMacSystemFont,"Microsoft YaHei", "微软雅黑","Microsoft JhengHei", "微軟正黑體","Segoe UI", Roboto,"Helvetica Neue", Arial,sans-serif;font-size:18px;padding:16px}::selection {color: #333333; background: #cccccc;}::-moz-selection {color: #333333; background: #cccccc;}a:link {color:#fff;text-decoration:none;}a:visited {color:#ffffff;text-decoration:none;}a:hover {color:#ffffff;text-decoration:none;}a:active {color:#ffffff;text-decoration:none;}p{margin:8px 0}#page-title{color:#ffffff;cursor:default;transition-duration:.5s;display:inline-block;position:relative}#page-title a{color:#ffffff;transition-duration:1s;text-decoration:none;}#page-title:hover{color:#ffffff;text-decoration:none;}#page-title:hover a{color:#ffffff;text-decoration:none;}#page-title:hover a:hover{color:#ffffff;text-decoration:none;}#page-title-more{font-size:16px}#gua-title{position:absolute;left:16px;bottom:16px;font-size:18px;color:#ffffff;cursor:default;transition-duration:.5s}#gua-title #gua-detail{color:#ffffff;font-size:18px;transition-duration:.5s}#gua-title:hover{color:#ffffff}#gua-title:hover #gua-detail{color:#ffffff}#gua{width:300px;height:360px;position:absolute;top:50%;left:50%;margin-top:-180px;margin-left:-150px;z-index: 999999;}#gua .yao-split{margin-bottom:40px}#gua .yao{height:40px;background-color:#efefef;cursor:pointer;transition-duration:1s;border-radius: 8px;}#gua .yao.yao-mg{margin:20px 0}#gua .yao.unhover{background:#000000}#gua .yao.unhover .yang{background:#000000}#gua .yao .yinyang{transition-duration:1s;position:relative;left:50%;margin-left:-10px;width:20px;height:40px}#gua .yao .yang{background-color:#efefef}#gua .yao .yin{background-color:#333333}#yao-detail{display:none;position:absolute;left:50%;right:16px;margin-left:170px;min-height:40px;color:#efefef;padding:4px 0}

@media screen and (max-width:1024px){
    body{
        overflow:auto;
        height:auto;
        position:relative;
    }
    #page-title{
        position:static;
        width:100%;
        padding-bottom:16px;
    }
    #gua{
        position:relative;
        top:auto;
        left:auto;
        margin:0 auto;
        opacity:1;
    }
    #gua-title{
        position:static;
        width:100%;
        margin-top:16px;
    }
    #yao-detail{
        position:static;
        margin:16px 0 0 0;
        display:block;
        width:100%;
        left:auto;
        right:auto;
        min-height:auto;
    }
    #page-title-more{
        display:block;
        padding-bottom:1px;
    }
}
.tvso_img{display:none;position:absolute;cursor:pointer;width:25px;height:25px;border-radius:22px;}